#site-wrapper {
    padding-bottom: 1em;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin-bottom: 1em;
}


h1.title {
    font-size: 3em;
    font-weight: 400;
}

hr {
    width: 10%;
    color: #fff;
}

.form {
    margin: 1em 0 3em 0;
}

.form-group {
    margin-bottom: 1em;
}

.input-group-text {
    font-size: 1em;
    width: 2.5em;
    text-align: center;
}


input,
input::-webkit-input-placeholder {
    font-size: 1em;
    padding-top: 3px;
}

.card-lg h5 {
    font-family: 'Raleway', sans-serif;
}